﻿.servicos .item { padding: 85px 0 60px; border-bottom: solid 4px #FFEDDD; }
.servicos .item:last-child { border: none; }
.item .parent-content > .img { display: flex; align-items: center; justify-content: center; max-height: 360px; position: relative; }
.item .parent-content > .img::after { content: ''; position: absolute; transform: translate(-50%, -50%); left: 50%; top: 0; width: 50%; height: 16px; background: var(--cor1); border-radius: 4px; }
.item .parent-content > .img img { display: block; width: 100%; height: 100%; object-fit: cover; }

.item .parent-content > .content { padding-left: 70px; }
.item .parent-content > .content .title { font: 700 43.07px roboto; }
.item .parent-content > .content .sub { font: 800 15px montserrat; margin-top: 20px; }
.item .parent-content > .content .text  { font: 15px / 2 montserrat; padding: 0 0 15px; }
.item .parent-content > .content .diferencial { gap: 10px; font: 600 15px montserrat; margin-top: 15px; }

.item .vantagens { margin-top: 65px; }
.item .item-vantagem { display: flex; align-items: flex-start; gap: 15px;  }
.item-vantagem > .img { display: flex; align-items: center; justify-content: center; aspect-ratio: 1/1; width: 85px; background: var(--cor2); border-radius: 7px; }
.item-vantagem.item-foto > .img { width: auto; aspect-ratio: auto; }
.item-vantagem.item-sistema > .img { background: none; }
.item-vantagem.par > .img { background: var(--cor1); }
.item-vantagem .content-vantagem .title { font: 700 21.45px roboto; }
.item-vantagem .content-vantagem .text { font: 15px / 1.5 montserrat;  }

.vantagem-lista { gap: 20px; }
 
.item .btn-zap { display: flex; align-items: center; text-align: center; max-width: 210px; color: var(--branco); font: 11.85px roboto; border-radius: 7px; margin: 55px auto 0; }
.item .btn-zap p { display: block; width: 100%; height: 32px; background: #7AD06D; text-align: center; align-content: center; border-radius: 0 7px 7px 0;  }
.item .btn-zap .img { background: #45AD3A; display: flex; align-items: center; justify-content: center; border-radius: 7px; width: 38px; height: 38px; aspect-ratio: 1/1; }
.item .btn-zap .img img { width: 17px; height: 17px; }


.item.par .parent-content > .img { order: 2; }
.item.par .parent-content .content { order: 1; padding: 0 70px 0 0; }

.title-extra-bg { background: var(--cor2); padding: 80px 0; }
.title-extra { display: flex; gap: 80px; align-items: center; position: relative; }
.title-extra > .title { font: 700 57.25px / 1.25 roboto; color: var(--branco); }
.title-extra > .content .sub { font: 22.28px / 1 roboto; color: var(--branco); text-transform: uppercase; }
.title-extra > .content .sub b { color: var(--cor1); }
.title-extra > .content .text { font: 15px / 2 montserrat; color: var(--branco); margin: 20px 0; }

.title-extra .btn-portfolio { position: absolute; right: 0; width: 100%; bottom: -32px; display: block; max-width: 190px; background: var(--cor1); color: var(--branco); font: 11.85px roboto; text-align: center; border-radius: 3px; height: 32px; align-content: center; margin-left: auto;  }

.extra-content .item { padding: 80px 0;  border-bottom: solid 4px #FFEDDD;}
.extra-content .item:last-child { border: none; }


.item .item-vantagem.item-sistema { flex-direction: column; align-items: center; text-align: justify; text-align-last: center; }
.sistema-parent { margin-top: 55px; }

@media (max-width: 1250px){
    .item .parent-content > .content { padding-left: 50px; }
    .item.par .parent-content .content { padding: 0 50px 0 0; }
    .item .parent-content > .content .title { font-size: clamp(32px, 3.5vw, 38px); }
    .title-extra > .content .sub { font-size: 19px; }
}

@media(max-width: 990px) {
    .item .parent-content .content { padding: 0 !important; }
    .item .parent-content { display: flex; flex-direction: column-reverse; gap: 40px; }
    .item.par .parent-content { flex-direction: column; }
    .item .parent-content > .img { width: 100%; max-width: 450px; margin: 0 auto; }
    .item .parent-content > .content { padding: 0; }
    .extra-content .item,
    .servicos .item { padding: 40px 0; }
    .title-extra-bg { padding: 40px 0 70px; }
    .title-extra { flex-direction: column; gap: 40px; }
    .title-extra > .title { text-align: center; font-size: clamp(38px, 4.5vw, 48px); }
    .title-extra > .title br,
    .title-extra > .content .sub br{ display: none; }
    .item .item-vantagem { justify-content: center; }
    .item .btn-zap,
    .item .vantagens { margin-top: 30px }
    .vantagem-lista  { grid-template-columns: 1fr; }
    .vantagem-lista .item-vantagem { justify-content: flex-start; }
}
